

Article 166 of bionet.software:
Path: iuvax!cica!tut.cis.ohio-state.edu!zaphod.mps.ohio-state.edu!rpi!sci.ccny.cuny.edu!phri!roy
>From: [email-masked] (Roy Smith)
Newsgroups: sci.bio,bionet.software
Subject: New enzyme list available for anonymous ftp
Message-ID: <[email-masked]>
Date: 11 Jan 90 00:49:01 GMT
Organization: Public Health Research Institute
Lines: 9
Xref: iuvax sci.bio:2639 bionet.software:166

	The latest restriction enzyme list from Rich Roberts is available
for anonymous ftp from goober.phri.nyu.edu in pub/seq/Renz{Data,Refs}.
See the various README files for more information.
-- 
Roy Smith, Public Health Research Institute
455 First Avenue, New York, NY 10016
{att,philabs,cmcl2,rutgers,hombre}!phri!roy -or- [email-masked]
"The connector is the network"

	Renzyme is a restriction mapping program based on a fast finite
state machine pattern matcher.  In general, the rate at which it finds
restriction sites is only limited by how fast it can read the sequence file
in and print out the results.  See README.RENZYME for more details.

	RenzData and RenzRefs are Rich Roberts' offical list of restriction
enzymes.  These files get updated periodically, whenever RR mails out new
versions of his list.  The file rob2renz is a Unix awk/sed script which
will take the RenzData file and turn it into the format renzyme expects.
Just do "sh rob2renz < RenzData > renztab".

	Ctdraw is a first stab at a NeWS application to draw RNA secondary
structure diagrams from CT files produced by Zuker's rnafold program.  It
works, but was largely meant as a NeWS learning experience.  Don't expect
too much from it.  Fred Kramer gets the credit for the fundemental graphics
algorithm used.
	To get renzyme running, you need to get renzyme.tar.Z and
seqlib.tar.Z, both of which are tar files compressed using the popular
Lempel/Ziv-based compress program, and need to be transfered in binary
mode.  Make a clean directory, untar them both there, and you should be all
set.  Seqlib.tar.Z contains some top-level configuration and instruction
files you will need to get started.  I hope this is all self-explanitory.
Please drop me a note when you get this just so I know who has it and so I
can maintain a mailing list of interested people.  Happy renzyming!

	Keep in mind the following license agreement.  By accepting these
files, you agree to obey the following straight-forward rules:

	You may make no commercial use of this software without first
receiving explicit written permission from the Public Health Research
Institute.  If you are a not-for-profit, academic organization, using this
program for research purposes, you may redistribute this program to other
similar organizations, but not otherwise, and only if you redistribute all
the original files, including this note and the Copyright file (you may
include additions you have made, but make sure people get the originals as
well) and do not charge for the redistribution.  Note that all the source
code is copyrighted.  If you have picked this up via ftp or gotten it from
somebody other than me, you should let me know that you have it via either
electronic or paper mail, to the address below.

	You should cite my paper, ("A finite state machine algorithm for
finding restriction sites and other pattern matching applications", CABIOS,
Vol 4, no. 4, 1988) in any published report on research conducted using this
program.

Roy Smith
Public Health Research Institute
455 First Avenue, Room 1074
New York, NY, 10016, USA

UUCP: {allegra,philabs,cmcl2,rutgers,hombre}!phri!roy
Internet: [email-masked]